bimanagr - Feature #762

Clean concrete debris from the form's surface.
06/11/2020 04:26 PM - Niraj Bhatt

Status: In Progress Start date: 06/11/2020
Priority: Normal Due date: 08/31/2020
Assignee: 762 % Done: 20%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 385 Team_id:
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/ConstructionEmployersAssociat
ionVideoShort-Safety.mp4
Shift: General branch_id: 207
TaskType: Periodic sv_groupid:
Start_timestamp: Reviewer_id:
End_timestamp: Rating_DateTime:
ActualEnd_Timestam Ql_ID: 0
p:
ActualStart_Timesta Ql_expected_score:
mp:
ActualDuration: Ql_actual_score:
Supervisor_ld: reassigned_to_sv:
Rating: 0.00 location_id:
Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime:
Description

Clean concrete debris from the form's surface. Clean concrete debris from the form's surface.

History

#1 - 06/11/2020 10:56 AM - Niraj Bhatt
- Assignee set to 762

#2 - 07/03/2020 05:49 AM - Bansri Gor

- Status changed from New to In Progress

Starting Work

#3 - 07/06/2020 12:12 PM - Bansri Gor
Starting Work

#4 - 07/06/2020 12:26 PM - Bansri Gor
Still working

#5 - 07/23/2020 12:20 PM - Bansri Gor

12/21/2025




Starting Work

#6 - 07/23/2020 12:21 PM - Bansri Gor

- File crew_402 Bansri_Gor 12 _21_41.518Z added
- File crew_402 _Bansri_Gor 12 _21_41.548Z added
- % Done changed from 0 to 50

Still working

#7 - 07/23/2020 12:22 PM - Bansri Gor
Starting Work

#8 - 07/23/2020 12:22 PM - Bansri Gor
- % Done changed from 50 to 20

Still working

#9 - 09/03/2020 10:37 AM - Bansri Gor
Starting Work

#10 - 09/03/2020 10:49 AM - Bansri Gor
Still working

#11 - 09/04/2020 09:15 AM - Bansri Gor
Starting Work

#12 - 09/04/2020 09:27 AM - Bansri Gor

Still working

Files

crew_402_Bansri_Gor_12_21_41.518Z 35.2 KB 07/23/2020 Niraj Bhatt

crew_402_Bansri_Gor_12_21_41.548Z 52.4 KB 07/23/2020 Niraj Bhatt
